﻿#suche_container>div{
	padding-right: 20px;
}

.trefferliste_Image img{height: auto !important; width: 50% !important; margin: 0 auto !Important; }
.contentRow {height: auto !important;}
.trefferliste_Image{height: auto !important; max-height: none !important;}

.row {
/*max-width:600px;*/
margin-top: 20px;
}

.expose_headline{
	font-weight: bold;
	margin: 3px 0 3px 0; 
	font-size: 10pt;
	text-indent: 0px;
	padding-top: 15px; 
	color: #58595b;
}


.btn_PDFtop{
	display: inline-block; 
	float: left;   
	margin-left: 2px;
}

#expose_text{
	display:none;
	
	
}

.Treffer_container{
	margin: 0 0 3px 0 !important;
	padding-bottom: 5px;
}
.Treffer_container .I2W_container{
	padding-right: 0!important;
}

.btn_PDF:hover
{ cursor: pointer;
}

.stadteile
{width: 100% !important}
.suchfilter
{width: 100% !important}

.suchfilter .checkbox_container
{ width: 100% !important; margin-left: 0px !important; height: 32px !important;} 
.control_container{margin-bottom: 10px !important;}

.rangeslider_container
{ width: 100% !important; margin: 5px 10px 20px 10px !important;}

.rangeslider {
margin: 10px 10px 0 10px !important;}

.chb{display: inline-block; }

#Balkon_checkbox{
	margin-left: 20px !important;
	
}

#SearchButton_container{
	margin-top: 5px !important;
    right: 0;
	margin-right: 0px !important;
	margin-bottom: 10px;
	}


#topbar
{top: 0px !important;font-size:13px !important;
margin-right: 28px;}

.topbar_link{
	display: inline-block;
	margin-top: 15px;
	border-right: none !important;
}
#trefferliste_container
{top: 0px !important; min-height: 300px; }
#expose_container
{top: 0px !important; min-height: 300px; }
#merkliste_container
{top: 0px !important; min-height: 300px; }
#trefferkarte_container
{top: 0px !important; min-height: 300px; }

.chb label:hover:after {
	border-left: 0px solid #ffffff !important;
    border-bottom: 0px solid #ffffff !important;
    border-top: 0px solid #ffffff !important;
	border-right: 0px solid #ffffff !important;
	
}


.chb label:hover {
	
	background-color: rgba(255,255,255,1) !important;
	
}

.lines .I2W_row{
	margin-top: 5px;
}

#suche_container
{
	height: auto !important;
}
div#Stadtteil_dropdown
{
	margin-top:10px;
	width: 100% !important;
}

#Stadtteil_dropdown select{
	width: 100% !important;
}

.dropdown{
	width: 100% !important;
}

#suche_container
{
 height: auto;
}

#Balkon_checkbox label
{
	margin-top:0 !important;
}


#checkboxes
{
    width: 100%;
    margin-top: 90px;
}

#checkboxes div
{
  position: absolute;
}


#checkboxes .label
{
	margin-top: 0 !important;
}

div.merkliste_Anfrage
{ width: 100% !important;}

.trefferliste_Image{width: 100% !important; display: block;}

.trefferliste_Details{width: 100% !important; display: block;}

.trefferliste_Details .twocol{width: 49% !important;margin-right: 0% !important;    margin-bottom: 5px !important;}

.expose_Details{width: 100% !important; display: block;}

.expose_Image{width: 100% !important; display: block;}
.ObjektDetail_container{width: 100% !important; display: block;}

.expose_links{
	width: 100% !important;
}
.expose_rechts{
	width: 100% !important;
}

.Kontakt_container .fourcol{
	width: 100% !important;
}
.Kontakt_container .eightcol{
	width: 100% !important;
}

.I2W_row .fourcol {
	width: 90% !important;
}